- name: root
  params: '{}

    '
- name: retry_all_action
  params: '{}

    '
- name: s1_waist_bend_down
  params: 'move_pitch_degree: 0.0

    move_yaw_degree: 0.0

    '
- name: s2_arm_stretch_out
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
- name: s3_hand_pickup
  params: 'mode: 0

    effort: 0.0

    '
- name: s4_arm_lift
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
- name: s5_waist_bend_up
  params: 'move_pitch_degree: 0.0

    move_yaw_degree: 0.0

    '
- name: s6_waist_turn_around
  params: 'move_pitch_degree: 0.0

    move_yaw_degree: 0.0

    '
- name: s7_leg_move_back
  params: 'move_up_distance: 0.0

    '
- name: s8_wheel_move_back
  params: 'move_distance: 0.0

    move_angle: 0.0

    '
- name: s9_waist_bend_down
  params: 'move_pitch_degree: 0.0

    move_yaw_degree: 0.0

    '
- name: s10_arm_stretch_out
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
- name: s11_hand_release
  params: 'mode: 0

    effort: 0.0

    '
- name: s12_arm_move_to_snapshot_pose
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
- name: s13_camera_take_photo
  params: 'mode: 0

    effort: 0.0

    '
- name: s14_waist_bend_up
  params: 'move_pitch_degree: 0.0

    move_yaw_degree: 0.0

    '
- name: s15_arm_retract
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
